/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	
  #mm-sidebar .menu-icon-right .edave-menuimage {
    display: none;
  }

	.edave-categoryheader .edave-categoryheadercontent h2 {
		font-size: 200%;
	}

	.blog .blog-items-container {
		padding-bottom: 40px;
		padding-left: 10px;
		padding-right: 10px;
	}

	#floating-menu .menu li a .image-title {
		display: none;
	} 

	#floating-menu .menu li a {
		padding-right: 0px;
	}

	/* Blog Panels Styles */

	.blog .cat-children .child-item:nth-child(odd) {
		background-color: #f0f5f6;
	}
  
  .blog .cat-children .child-item:nth-child(even) {
  	background-color: #ffffff;
  }

}
@media only screen and (min-width : 768px) {

	.edave-categoryheader .edave-categoryheadercontent img {
		max-height: 100px;
	}

	#headerbar .logo {
		width: auto;
		max-height: 80px;
		height: auto;
	}

	#headerbar .logo img {
		max-height: 80px;
	}

	/* Homepage Slider */
	#slider  {
		height: 350px;
	}

	div.jmslideshow div.jmslide-item div.edave-slideimage {
		height: 350px; 
	}

	div.jmslideshow div.jmslide-item div.slideshow-content-wrapper {
		height: 350px;
		padding: 15px;
	}

	div.jmslideshow div.jmslide-item div.slideshow-content {
		max-height: 320px;
		padding: 8px 15px;
	}

	/** Main menu styles **/

	#mainmenu ul.nav.navbar-nav > li > a {
		padding: 12px 11px;
	}

	#mainmenu ul.nav.navbar-nav > li:nth-child(2) {
		background-image: none;
	}

	/** Floating menu styles **/

	#floating-menu .menu li a {
		padding: 0 20px 0 0;
	}	

	#floating-menu .menu li a .image-title {
		height: 50px;
		padding: 10px;
		float: left;
		display: block;
	}

	/* Blog Panels Styles */

	.blog .cat-children .child-item:nth-child(4n+1),
	.blog .cat-children .child-item:nth-child(4n+4) {
		background-color: #f0f5f6;
	}

  .blog .cat-children .child-item:nth-child(4n+2),
  .blog .cat-children .child-item:nth-child(4n+3) {
  	background-color: #ffffff;
  }

  .blog .cat-children .child-item:nth-child(2n+1) {
  	clear: both;
  }

  #mainmenu ul ul {
		z-index: 10000;
		overflow: auto;
	}

	#mainmenu ul ul li {
		height: 46px;	
		float: left;
		width: 100%;
	}
	
	#mainmenu ul ul li a {
		padding-bottom: 10px;
	}

	#mainmenu ul ul li .edave-menuimage {
		height: 30px;
		width: 30px;
		margin-left: 0;
	}

	#mainmenu ul ul li .edave-menuimage img {
		max-width: 100%;
		max-height: 100%;
		height: auto;
		width: auto;
	}

	nav ul.nav.navbar-nav > li > ul.dropdown-menu > li > a {
		padding: 5px;
	}

	#mainmenu ul .three-columns ul {
		width: 440px;
	}

	#mainmenu ul .three-columns ul li {
		width: 50%;
	}

	#mainmenu ul .two-columns ul {
		width: 440px;
	}

	#mainmenu ul .two-columns ul li {
		width: 50%;
	}

	nav ul.nav.navbar-nav > li > ul.dropdown-menu > li {
		padding: 0 5px;
	}

	.edave-categoryheader .edave-categoryheadercontent {
		padding: 10px 0 0 0;
	}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

	/* Main menu styles */

	#mainmenu ul.nav.navbar-nav > li > a {
		padding: 12px 20px;
	}

	nav ul.nav.navbar-nav > li > ul.dropdown-menu > li {
		padding: 0 15px;
	}

	/* Blog Panels Styles */
	
  .blog .cat-children .child-item:nth-child(6n+1),
  .blog .cat-children .child-item:nth-child(6n+3),
  .blog .cat-children .child-item:nth-child(6n+5) {
  	background-color: #f0f5f6;
  }

  .blog .cat-children .child-item:nth-child(6n+2),
  .blog .cat-children .child-item:nth-child(6n+4),
  .blog .cat-children .child-item:nth-child(6n+6) {
  	background-color: #ffffff;
  }

  .blog .cat-children .child-item:nth-child(2n+1) {
  	clear: none;
  }

  .blog .cat-children .child-item:nth-child(3n+1) {
  	clear: both;
  }
  
	/* Homepage Slider */
	#slider  {
		height: 400px;
	}


	div.jmslideshow div.jmslide-item div.edave-slideimage {
		height: 400px; 
	}

	div.jmslideshow div.jmslide-item div.slideshow-content-wrapper {
		height: 400px;
		padding: 20px;
	}

	div.jmslideshow div.jmslide-item div.slideshow-content {
		max-height: 360px;
		padding: 10px 20px;
	}

	div.jmslideshow div.jmslide-item div.slideshow-content .rate-table h2 {
		font-size: 320% !important;
	}

	div.jmslideshow div.jmslide-item div.slideshow-content .rate-table h4 {
		font-size: 160% !important;
	}

	div.jmslideshow div.jmslide-item div.slideshow-content p {
		font-size: 110%;
	}

	div.jmslideshow div.jmslide-item div.slideshow-content a.buttonlink {
		font-size: 125%;
		padding: 20px 0;
	}

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

	/* Main Menu */		

	#mainmenu ul .three-columns ul {
		width: 660px;
	}

	#mainmenu ul .three-columns ul li {
		width: 33.3%;
	}

	#mainmenu ul .two-columns ul {
		width: 440px;
	}

	#mainmenu ul .two-columns ul li {
		width: 50%;
	}

	/* Homepage Slider */

	div.jmslideshow div.jmslide-item div.slideshow-content .rate-table h2 {
		font-size: 400% !important;
	}

	div.jmslideshow div.jmslide-item div.slideshow-content .rate-table h4 {
		font-size: 150% !important;
	}

	div.jmslideshow div.jmslide-item div.slideshow-content p {
		font-size: 120%;
	}

	div.jmslideshow div.jmslide-item div.slideshow-content a.buttonlink {
		font-size: 150%;
		padding: 20px 0;
	}

	div.edave-categoryheader {
		min-height: 300px;
	}

	div.edave-categoryheader div.edave-categoryheadercontent {
		padding-top: 40px;
	}

	div.edave-categoryheader div.edave-categoryheadercontent h2 {
		font-size: 270%;
	}

	div.edave-categoryheader div.edave-categoryheadercontent img {
		max-height: 110px;
	}

}

/* Extra Large Devices */
@media only screen and (min-width : 1920px) {
	div.edave-categoryheader {
		min-height: 400px;
	}

	div.edave-categoryheader div.edave-categoryheadercontent {
		padding-top: 80px;
	}

	div.edave-categoryheader div.edave-categoryheadercontent h2 {
		font-size: 300%;
	}

	div.edave-categoryheader div.edave-categoryheadercontent img {
		max-height: 120px;
	}

}